﻿<?xml version="1.0" encoding="UTF-8"?>
<rules>
  <rule name="VietHoang Rewrite Sitemaps" stopProcessing="true">
    <match url="^(([a-z]+(\-[a-z]+)*)(\/|\\))?sitemap\.xml$" />
    <action type="Rewrite" url="/api/VietHoang/Sitemap/SitemapXml?lang={R:2}" />
    <conditions logicalGrouping="MatchAny">
      <add input="{HTTP_HOST}" pattern="^hoavi\.viethoang\.local$" />
      <add input="{HTTP_HOST}" pattern="^demo\.viethoang\.local$" />
    </conditions>
  </rule>
</rules>